Subject: Re: Job | Tech Support Remote Screening
From: tripura mukkavilli <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 19:35:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9138 Applicants

View All

tripura mukkavilli
I completed my PG in 2015 Nd started wotking at Amazon sincr 2015 oct as an agent, then I was rehired in 2016 march for amazon as a full time employee and then i comtinued at Amazon until2019 as a digital and devides technical support agent and due to health issues i had to quit Amazon. While in Amazon I got a chance to be a holiday lead for 6 months and also I worked as an intrem advanced technician in D2Ts. later i joined Synchrony financials in july2019 and still continuing as a collection agent

Shortlist

Reject

Current Designation HR Assistant
Current Company Amazon Development Centre (India) Pvt. Ltd.
Notice Period 1 Months
Previous Designation Collection Executive
Previous Company Synchrony Financial

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Noida, Gurgaon
Education
MS/M.Sc(Science)
Sri Padmavathi Mahila University, Tirupati
B.Sc
Osmania University
Key Skills
MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem